import os
from dotenv import load_dotenv

load_dotenv()

# DB
DB_HOST = os.environ.get("DB_HOST")
DB_PORT = os.environ.get("DB_PORT")
DB_NAME = os.environ.get("DB_NAME")
DB_USER = os.environ.get("DB_USER")
DB_PASS = os.environ.get("DB_PASS")

# Gunicorn
RELOAD_DIR = os.path.dirname(os.path.abspath(__file__)).replace("config", "")
TEMPLATES_DIR = os.path.join(RELOAD_DIR, "api/templates")
APP_SECRET = os.environ.get("APP_SECRET")
